PROBE::NFSD.LOOKUP(3stap)

NAME
probe::nfsd.lookup - NFS server opening or searching file for a file for client

SYNOPSIS

nfsd.lookup

VALUES

filelen
    the length of file name

fh
    file handle of parent dir(the first part is the length of the file handle)

filename
    file name

client_ip
    the ip address of client

SEE ALSO
tapset::nfsd(3stap)